### Property

# Gtk DropDown:enable-search

#### Declaration

    property enable-search: gboolean [ read, write ]

#### Description [src]

Whether to show a search entry in the popup.

Note that search requires `GtkDropDown:expression` to be set.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_drop_down_get_enable_search()`
Setter method | `gtk_drop_down_set_enable_search()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no